Subject: [bug#64875] [PATCH 0/4] Adding xsv

From: Wilko Meyer <[email-masked]>
Date: Thu, 05 Oct 2023 15:25:58 +0200

Hi Chris,

Thanks for reviewing my patch series!

Christopher Baines <[email-masked]> writes:

> Thanks for sending these patches. I think there's an issue with xsv as
> one of the inputs (rust-csv-index) doesn't seem to exist.

You're right, I forgot to include rust-csv-index in this patch series,
but already had it locally, which is why I was able to build xsv without
noticing it. I'll include a patch to add rust-csv-index in a minute.

Others than that, and with rust-csv-index included, it should build (at
least it does so for me locally)/work fine:

wilko@guix230 ~/devel/guix [env]$ xsv --version
0.13.0

-- 
Kind regards,

Wilko Meyer
[email-masked]